resource "docker_network" "danet_legacy" {
  name = "legacy-${random_id.server.hex}"

  ipam_config {
    subnet = "172.100.100.0/24"
  }
}

resource "docker_network" "danet" {
  name = "danet-${random_id.server.hex}"
  ipv6 = true
  ipam_config {
    subnet = "fdfe::/64"
  }
}